# Configuration file

#1n5aN1aC-Pack
#CC Turtles Mod Config
#Uses ID's from 1445 - 1449

####################
# block
####################

block {
    # The Block ID for turtles
    I:turtleBlockID=1445

    # The Block ID for upgraded turtles
    I:turtleUpgradedBlockID=1446
}


####################
# general
####################

general {
    # Enable hardcore mode (turtles require fuel to move)
    B:turtlesNeedFuel=true
}


